=== debian/control ===
Source: prism-webapp-ensembli
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-ensembli
Architecture: all
Depends: prism
Homepage: http://ensembli.com/
Description: Ensembli WebApp for Prism
 Ensembli WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
